@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-BlackItalic.woff2') format('woff2'),
        url('fonts/Poppins-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-Bold.woff2') format('woff2'),
        url('fonts/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-BoldItalic.woff2') format('woff2'),
        url('fonts/Poppins-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-ExtraBold.woff2') format('woff2'),
        url('fonts/Poppins-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-ExtraBoldItalic.woff2') format('woff2'),
        url('fonts/Poppins-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-ExtraLight.woff2') format('woff2'),
        url('fonts/Poppins-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-ExtraLightItalic.woff2') format('woff2'),
        url('fonts/Poppins-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-Light.woff2') format('woff2'),
        url('fonts/Poppins-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-Italic.woff2') format('woff2'),
        url('fonts/Poppins-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-LightItalic.woff2') format('woff2'),
        url('fonts/Poppins-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-Medium.woff2') format('woff2'),
        url('fonts/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-MediumItalic.woff2') format('woff2'),
        url('fonts/Poppins-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-Regular.woff2') format('woff2'),
        url('fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('fonts/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-SemiBoldItalic.woff2') format('woff2'),
        url('fonts/Poppins-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-Black.woff2') format('woff2'),
        url('fonts/Poppins-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-ThinItalic.woff2') format('woff2'),
        url('fonts/Poppins-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-Thin.woff2') format('woff2'),
        url('fonts/Poppins-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-BoldItalic.woff2') format('woff2'),
        url('fonts/Roboto-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Regular.woff2') format('woff2'),
        url('fonts/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-LightItalic.woff2') format('woff2'),
        url('fonts/Roboto-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Light.woff2') format('woff2'),
        url('fonts/Roboto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Black.woff2') format('woff2'),
        url('fonts/Roboto-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-BlackItalic.woff2') format('woff2'),
        url('fonts/Roboto-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Thin.woff2') format('woff2'),
        url('fonts/Roboto-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-MediumItalic.woff2') format('woff2'),
        url('fonts/Roboto-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Bold.woff2') format('woff2'),
        url('fonts/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Italic.woff2') format('woff2'),
        url('fonts/Roboto-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-ThinItalic.woff2') format('woff2'),
        url('fonts/Roboto-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Medium.woff2') format('woff2'),
        url('fonts/Roboto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Roboto-Regular;
    src: url(https://www.kawalek-nieba.pl/wp-content/themes/enigma/fonts/Roboto-Regular.eot);
    src: url(https://www.kawalek-nieba.pl/wp-content/themes/enigma/fonts/Roboto-Regular.woff2) format("woff2"),
         url(https://www.kawalek-nieba.pl/wp-content/themes/enigma/fonts/Roboto-Regular.woff) format("woff"),
         url(https://www.kawalek-nieba.pl/wp-content/themes/enigma/fonts/Roboto-Regular.ttf) format("truetype"),
         url(https://www.kawalek-nieba.pl/wp-content/themes/enigma/fonts/Roboto-Regular.svg#Roboto-Regular) format("svg"),
         url(https://www.kawalek-nieba.pl/wp-content/themes/enigma/fonts/Roboto-Regular.eot?#iefix) format("embedded-opentype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Roboto-Medium;
    src: url(https://www.kawalek-nieba.pl/wp-content/themes/enigma/fonts/Roboto-Medium.eot);
    src: url(https://www.kawalek-nieba.pl/wp-content/themes/enigma/fonts/Roboto-Medium.woff2) format("woff2"),
         url(https://www.kawalek-nieba.pl/wp-content/themes/enigma/fonts/Roboto-Medium.woff) format("woff"),
         url(https://www.kawalek-nieba.pl/wp-content/themes/enigma/fonts/Roboto-Medium.ttf) format("truetype"),
         url(https://www.kawalek-nieba.pl/wp-content/themes/enigma/fonts/Roboto-Medium.svg#Roboto-Medium) format("svg"),
         url(https://www.kawalek-nieba.pl/wp-content/themes/enigma/fonts/Roboto-Medium.eot?#iefix) format("embedded-opentype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: KomikaDisplay;
    src: url(https://www.kawalek-nieba.pl/wp-content/themes/enigma/fonts/KomikaDisplay.woff) format("woff"),
         url(https://www.kawalek-nieba.pl/wp-content/themes/enigma/fonts/KomikaDisplay.ttf) format("truetype"),
         url(https://www.kawalek-nieba.pl/wp-content/themes/enigma/fonts/KomikaDisplay.svg#KomikaDisplay) format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
.row {
    margin-left: 0;
    margin-right: 0;
}
body {
    font-family: Roboto, sans-serif;
    background-color: #fff;
    font-size: 17px;
}
#wrapper {
    position: relative;
    transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
}
.container {
    padding-left: 0;
    padding-right: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
    color: #666;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.01);
    font-weight: 600;
}
.textwidget,
p {
    line-height: 1.4em;
    color: #333;
    text-align: justify;
}
a.bluebutton {
    padding: 15px 25px;
    font-size: 14px;
    color: #fff;
    background: #3c92e0;
    border: 0;
    border-radius: 5px;
    cursor: pointer;
    margin: 5px;
    display: inline-block;
    text-decoration: none;
}
a.bluebutton:hover {
    opacity:.8;
	text-decoration: none;
}
.head-contact-info {
    display: block;
    text-align: right;
    padding-top: 5px;
    padding-bottom: 2px;
    padding-left: 0;
}
.head-contact-info li {
    display: inline;
    margin-right: 10px;
    font-size: 18px;
}
.head-contact-info li a {
    color: #fff;
}
.head-contact-info i {
    margin-right: 8px;
    font-size: 20px;
    display: inline;
}
.logo {
    text-align: center;
    padding: 1rem 0;
}
.logo img {
    width: 330px;
}
.logo a {
    display: grid;
    color: #fff;
}
.logo a:hover {
    color: #fff;
    text-decoration: none;
}
.logo p {
    color: #fff;
}
.wplata .przycisk button {
    padding: 10px 15px;
    margin: 0;
    font-size: 14px;
    color: #fff;
    background: #ffffff !important;
    background: linear-gradient(0deg, rgba(240, 240, 240, 1) 0%, rgba(255, 255, 255, 1) 20%, rgba(255, 255, 255, 1) 49%, rgba(255, 255, 255, 1) 80%, rgba(240, 240, 240, 1) 100%) !important;
    border: 0;
    border-radius: 5px;
    cursor: pointer;
    border: 1px solid #a5a5a5 !important;
    box-shadow: 1px 1px 5px #c5c5c5 !important;
}
.wplata .przycisk button img {
    width: 100px;
}
.enigma_heading_title {
    display: block;
    margin: 0 0 50px;
    text-align: center;
}
.enigma_heading_title h3 {
    display: inline-block;
    margin-top: 0;
    letter-spacing: 1px;
    padding-bottom: 10px;
    line-height: 40px;
}
.enigma_heading_title h3 {
    font-size: 30px;
    font-weight: 500;
    text-transform: uppercase;
    font-weight: 600;
}
.enigma_heading_title2 {
    display: block;
    margin: 0 0 20px;
}
.enigma_heading_title2 h3 {
    display: inline-block;
    margin-top: 0;
    letter-spacing: 1px;
    padding-bottom: 10px;
    font-weight: 600;
}
.enigma_heading_title2 h3 {
    font-size: 22px;
    font-weight: 500;
    text-transform: uppercase;
}
.carousel-inner img {
    width: 100%;
}
.carousel-caption {
    top: 20%;
}
.carousel-control .fa .fa-chevron-left {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}
.carousel-text h1 {
    margin: 0;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 4em;
    font-weight: 600;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    line-height: 1em;
    -webkit-animation-delay: 0.3s;
    -moz-animation-delay: 0.3s;
    -ms-animation-delay: 0.3s;
    -o-animation-delay: 0.3s;
    animation-delay: 0.3s;
}
.carousel-text .enigma_blog_read_btn {
    font-size: 25px;
    color: #fff;
    display: inline-block;
    transition: all 0.4s ease 0s;
    padding: 10px 10px 10px 10px;
    -webkit-transition: all ease 0.8s;
    -moz-transition: all ease 0.8s;
    transition: all ease 0.8s;
    margin-bottom: 20px;
    box-shadow: 0 !important;
}
.carousel-list li {
    color: #fff;
    font-size: 4em;
    margin-bottom: 10px;
    overflow: hidden;
    font-weight: 600;
    padding: 10px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 1em;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
.carousel-list li:nth-child(1) {
    -webkit-animation-delay: 0.3s;
    -moz-animation-delay: 0.3s;
    -ms-animation-delay: 0.3s;
    -o-animation-delay: 0.3s;
    animation-delay: 0.3s;
}
.carousel-list li:nth-child(2) {
    -webkit-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    -ms-animation-delay: 0.5s;
    -o-animation-delay: 0.5s;
    animation-delay: 0.5s;
}
.carousel-list li:nth-child(3) {
    -webkit-animation-delay: 0.7s;
    -moz-animation-delay: 0.7s;
    -ms-animation-delay: 0.7s;
    -o-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
.enigma_project_section {
    padding-top: 20px;
    padding-bottom: 20px;
}
.enigma_carousel-prev {
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline;
    transition: all 0.3s ease 0s;
    padding: 6px 15px 10px;
    margin-right: 5px;
}
.enigma_carousel-next {
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline;
    transition: all 0.3s ease 0s;
    padding: 6px 15px 10px;
}
.enigma_carousel-next i,
.enigma_carousel-prev i {
    font-size: 20px;
    vertical-align: middle;
    transition: all 0.3s ease 0s;
}
.enigma_project_section_col {
    border-radius: 0;
    margin-bottom: 35px;
    transition: all 0.4s ease 0s;
    text-align: center;
}
.buttonsection {
    display: grid;
    grid-template-rows: 1fr 1fr 1fr;
    row-gap: 20px;
    margin-bottom: 40px;
	justify-items: center;
}
.startbutton {
	display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    border: 1px solid #3c92e0;
    border-radius: 4px;
    box-shadow: 0 5px 5px 0 rgb(0 0 0 / 15%);
    padding: 10px;
    font-weight: 500;
    color: #000;
    justify-content: space-between;
}
.startfield {
	display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    border: 1px solid #3c92e0;
    border-radius: 4px;
    box-shadow: 0 5px 5px 0 rgb(0 0 0 / 15%);
    padding: 10px;
    font-weight: 500;
    color: #000;
    justify-content: space-between;
}
.startfield span {
	color: #C92F2F;
	margin-bottom: 10px;
}
.startbutton:hover {
	color: #3c92e0;
	text-decoration: none;
	box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%);
}
.startbutton img {
    border-radius: 3px;
    height: 70px;
    margin-right: 20px;
    object-fit: cover;
    width: 105px;
}
.startbutton i {
    margin-left: 8px;
	margin-right: 10px;
}
.sectortitle {
	font-size: 20px;
	font-weight: 500;
    display: flex;
    flex-direction: row;
    align-items: center;
	margin-bottom: 10px;
}
.sectortitle img {
    width: 50px;
    margin-right: 10px;
}
.donation {
    display: flex;
    flex-direction: column;
    row-gap: 30px;
}
.donation .field {
	display: flex;
    flex-direction: column;
    width: 100%;
    border: 1px solid #3c92e0;
    border-radius: 4px;
    box-shadow: 0 5px 5px 0 rgb(0 0 0 / 15%);
    padding: 10px;
    color: #000;
    justify-content: space-between;
	font-weight: 400;
}
.donation .field15 {
	display: flex;
    flex-direction: row;
    width: 100%;
    border: 1px solid #3c92e0;
    border-radius: 4px;
    box-shadow: 0 5px 5px 0 rgb(0 0 0 / 15%);
    padding: 10px;
    color: #000;
	font-weight: 400;
}
.donation span.redbig {
	color: #C92F2F;
	margin: 10px 0;
    font-size: 22px;
    font-weight: 500;
}
.donation .fieldrow {
    display: flex;
    flex-direction: row;
    column-gap: 5px;
    align-items: flex-end;
}
.donation .fieldcolumn {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.donation span.redsmall {
    color: #C92F2F;
    font-size: 18px;
    font-weight: 500;
}
.donation span.graysmall {
    font-size: 14px;
    font-weight: 300;
}
.donation .field .wplata {
    display: flex;
    flex-direction: row;
    column-gap: 20px;
}
.donation .field .wplata .amount span {
    margin-left: 10px;
}
.donation .field .wplata .przycisk {
    margin: 0;
}

.home.page-template-default.page.page-id-1061 {
    font-size: 18px;
    line-height: 1.4em;
}
.facebook-widget {
    height: 101px;
    width: 261px;
    float: left;
    border: 1px solid #eee;
    background: url("https://www.kawalek-nieba.pl/wp-content/themes/enigma/images/fb_background.jpg");
}
.facebook-widget:hover {
    text-decoration: none;
}
.facebook-widget .top-row {
	padding: 5px;
	display: flex;
}
.facebook-widget .top-row img {
	border: 2px solid #fff;
}
.facebook-widget .top-row p {
	color: #fff;
    margin-left: 5px;
    font-size: .9em;
}
.facebook-widget .bottom-row {
	padding: 5px;
}
.facebook-widget .bottom-row .like {
    background: #eee;
    display: flex;
    border: 1px solid #ddd;
    border-radius: 2px;
    width: fit-content;
    padding: 3px 10px;
}
.facebook-widget .bottom-row .like img {
    height: 12px;
    margin-right: 5px;
}
.facebook-widget .bottom-row .like p {
	font-size: .7em;
    font-weight: 600;
    line-height: 1.2em;
    margin: 0;
}
.img-wrapper {
    overflow: hidden;
    margin-left: 15px;
    margin-right: 15px;
    border: 1px solid #eee;
}
.enigma_home_portfolio_showcase {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.enigma_home_portfolio_showcase:hover .enigma_home_portfolio_showcase_title a {
    text-decoration: underline;
}
.enigma_img_responsive {
    width: 100%;
    display: block;
    height: auto;
}
.enigma_home_portfolio_showcase_overlay {
    visibility: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
    top: -80%;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
}
.enigma_home_portfolio_showcase img {
    -webkit-transition: all 2s ease-in;
    -moz-transition: all 2s ease-in;
    -o-transition: all 2s ease-in;
    transition: all 2s ease-in;
}
.enigma_home_portfolio_showcase_overlay_inner {
    position: absolute;
    bottom: -110%;
    left: 0;
    width: 100%;
    overflow: hidden;
    visibility: hidden;
    -webkit-transition: all 0.25s ease-in;
    -moz-transition: all 0.25s ease-in;
    -o-transition: all 0.25s ease-in;
    transition: all 0.25s ease-in;
}
.enigma_home_portfolio_showcase:hover .enigma_home_portfolio_showcase_overlay {
    visibility: visible;
    top: 0;
}
.enigma_home_portfolio_showcase:hover .enigma_home_portfolio_showcase_overlay_inner {
    visibility: visible;
    bottom: 40%;
    left: 0;
}
.enigma_home_portfolio_showcase_fade {
    opacity: 0.8;
}
.enigma_home_portfolio_showcase_fade:hover .enigma_home_portfolio_showcase_overlay {
    display: none !important;
}
.enigma_home_portfolio_caption {
    border-radius: 0;
    padding: 5px 0;
    text-align: center;
    cursor: pointer;
    font-size: 18px;
    font-weight: 600;
}
.enigma_home_portfolio_caption h3 {
    font-size: 18px;
    font-weight: 600;
    margin: 0;
    padding: 9px 3px 0;
}
.enigma_home_portfolio_caption {
    background: #fff;
}
.enigma_home_portfolio_caption h3 a {
    color: #666;
}
.enigma_portfolio_page {
    margin-bottom: 70px;
}
.enigma_portfolio_shadow {
    position: absolute;
    left: 0;
    right: 0;
    height: 80px;
    z-index: 99;
    width: 100%;
    background-size: 100% 100%;
    height: 25px;
    bottom: 26px;
}
.enigma-project-description h3 {
    text-align: left;
    font-size: 24px;
    margin: 20px 0;
}
.enigma-project-description h3 span {
    text-align: left;
    font-size: 24px;
}
.enigma-project-description p {
    text-align: left;
    font-size: 16px;
    font-weight: 500;
}
.sidebar-img {
    margin-right: 5px;
}
.enigma-project-description h3 span {
    color: #f9504b;
}
.enigma-project-description p {
    color: #6a6a6a;
}
.enigma_gallery_page {
    margin-bottom: 70px;
    width: 100%;
    float: left;
    margin-right: auto;
    margin-left: auto;
}
.enigma_gallery-padding {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0;
}
.enigma_gal_img {
    position: relative;
    overflow: hidden;
}
.gallery_wrapper {
    margin-bottom: 0;
    overflow: hidden;
}
.enigma_gallery_showcase {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.enigma_gallery_blog {
    width: 24.98%;
    margin-right: 0;
    margin-bottom: 0;
    float: left;
}
.enigma_img_responsive {
    width: 100%;
    display: block;
}
.enigma_gallery_showcase_overlay {
    visibility: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
    top: -80%;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
}
.enigma_gallery_showcase img {
    -webkit-transition: all 0.25s ease-in;
    -moz-transition: all 0.25s ease-in;
    -o-transition: all 0.25s ease-in;
    transition: all 0.25s ease-in;
}
.enigma_gallery_showcase_overlay_inner {
    position: absolute;
    bottom: -110%;
    left: 0;
    width: 100%;
    overflow: hidden;
    visibility: hidden;
    -webkit-transition: all 0.25s ease-in;
    -moz-transition: all 0.25s ease-in;
    -o-transition: all 0.25s ease-in;
    transition: all 0.25s ease-in;
}
.enigma_gallery_showcase:hover .enigma_gallery_showcase_overlay {
    visibility: visible;
    top: 0;
}
.enigma_gallery_showcase:hover .enigma_gallery_showcase_overlay_inner {
    visibility: visible;
    bottom: 40%;
    left: 0;
}
.enigma_blog_area {
    padding-top: 90px;
    padding-bottom: 90px;
}
.enigma_blog_thumb_wrapper {
    margin-bottom: 40px;
    border-radius: 4px;
    margin-top: 10px;
    padding: 10px;
}
.enigma_blog_thumb_wrapper img {
    width: 100%;
}
.enigma_blog_thumb_wrapper h2 {
    font-size: 22px;
    margin-bottom: 8px;
    padding-right: 0;
    line-height: 1.4;
    margin-top: 0;
}
.enigma_blog_thumb_wrapper h2 a:hover {
    color: #34495e !important;
}
.enigma_blog_thumb_wrapper {
    position: relative;
    overflow: hidden;
}
.enigma_blog_thumb_date {
    list-style: none;
    text-align: left;
    padding-left: 0;
    color: #9b9b9b;
    font-size: 14px;
    margin-bottom: 0;
}
.enigma_blog_thumb_date li {
    display: inline-block;
    color: #555;
    margin-right: 15px;
    margin-bottom: 5px;
}
.enigma_blog_thumb_date li i {
    margin-right: 8px;
    font-size: 22px;
}
.enigma_blog_thumb_date li a {
    color: #555;
}
.enigma_blog_thumb_wrapper p {
    font-size: 16px;
    padding-right: 8px;
    margin-bottom: 20px;
    line-height: 27px;
}
.enigma_blog_thumb_wrapper span a i {
    margin-right: 6px;
    font-size: 20px;
    vertical-align: middle;
}
.enigma_blog_read_btn {
    font-size: 16px;
    color: #fff;
    display: inline-block;
    padding: 5px 10px 5px 10px;
    font-weight: 600;
}
.enigma_blog_thumb_wrapper_showcase {
    position: relative;
    padding: 0;
    width: 100%;
    overflow: hidden;
    margin-bottom: 0;
}
.enigma_blog_thumb_wrapper_showcase_overlay {
    visibility: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
    top: -80%;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
}
.enigma_blog_thumb_wrapper_showcase img {
    height: 100%;
    object-fit: cover;
    image-rendering: optimizespeed;
}
.enigma_blog_thumb_wrapper_showcase_overlay_inner {
    position: absolute;
    bottom: -110%;
    left: 0;
    width: 100%;
    overflow: hidden;
    visibility: hidden;
    -webkit-transition: all 0.25s ease-in;
    -moz-transition: all 0.25s ease-in;
    -o-transition: all 0.25s ease-in;
    transition: all 0.25s ease-in;
}
.enigma_blog_thumb_wrapper_showcase:hover .enigma_blog_thumb_wrapper_showcase_overlay {
    visibility: visible;
    top: 0;
}
.enigma_blog_thumb_wrapper_showcase:hover .enigma_blog_thumb_wrapper_showcase_overlay_inner {
    visibility: visible;
    bottom: 40%;
    left: 0;
}
.enigma_blog_thumb_wrapper_showcase a:focus,
.enigma_blog_thumb_wrapper_showcase a:hover {
    text-decoration: none;
}
.enigma_blog_thumb_wrapper_showcase h2 {
    margin-top: 0;
    font-size: 1.36em;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-height: 1em;
    color: #3d92e0;
}
.blog-date-left {
    list-style: none;
    float: left;
    padding: 0;
    transition: all 0.4s ease 0s;
}
.blog-date-left li {
    width: 100px;
    height: 100px;
    text-align: center;
    transition: all 0.4s ease 0s;
}
.blog-date-right {
    list-style: none;
    float: right;
    padding: 0;
    transition: all 0.4s ease 0s;
}
.blog-date-right li {
    width: 100px;
    height: 100px;
    text-align: center;
    transition: all 0.4s ease 0s;
}
.enigma_post_date {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    transition: all 0.4s ease 0s;
}
.enigma_post_date span.date {
    font-size: 16px;
    line-height: 35px;
}
.enigma_post_date h6 {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    margin-top: 10px;
    text-align: center;
    color: #fff;
}
.enigma_post_author img {
    height: 100px !important;
    max-width: 100%;
}
.enigma_post_author {
    width: 100px;
    text-align: center;
    margin-top: 0;
}
.post-content-wrap {
    float: left;
    width: 100%;
}
#post-40281 .post-content-wrap {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    align-items: center;
}
.post-content-wrap-right {
    float: right;
    width: 86%;
}
.wp-block-group {
     background: #3c92e0;
}
.wp-block-group .wp-block-group__inner-container {
	padding: 15px;
}
.wp-block-group .wp-block-group__inner-container p {
    color: #fff;
}
.wp-block-group .wp-block-group__inner-container p:first-child {
    font-family: 'Poppins';
    font-style: italic;
    font-size: 14px;
    text-align: left;
}
.wp-block-group .wp-block-group__inner-container p:last-child {
    font-size: 14px;
    text-align: right;
    font-family: 'Poppins';
}
.post-content-wrap-right img {
    width: 100%;
}
.enigma_blog_post_content {
    float: left;
    width: 100%;
}
.enigma_blog_post_content a {
    word-wrap: break-word;
}
.enigma_footer_widget_column ul li {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 2px;
    margin-top: -2px;
}
.enigma_sidebar_widget {
    margin-bottom: 20px;
    margin-top: 20px;
    overflow: hidden;
}
.enigma_sidebar_widget_title {
    margin-bottom: 20px;
    margin-left: -20px;
    margin-right: -20px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}
.enigma_sidebar_widget h3 {
    display: inline-block;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 5px;
    margin-top: 0;
}
.enigma_sidebar_widget_title h2 {
    margin: 0;
    clear: both;
    font: normal normal 18px Oswald;
    text-transform: uppercase;
    text-align: center;
    font-weight: 400;
    font-size: 22px;
    color: #fff;
}
.enigma_sidebar_blog_shadow {
    background: url(https://www.kawalek-nieba.pl/wp-content/themes/enigma/images/shadow.png) no-repeat top center;
    position: absolute;
    left: 0;
    right: 0;
    height: 80px;
    z-index: 99;
    width: 100%;
    background-size: 100% 100%;
    height: 25px;
    bottom: 26px;
}
.enigma_footer_widget_column ul li a,
.enigma_sidebar_widget ul li a {
    position: relative;
}
.enigma_footer_widget_column ul li {
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.01);
    font-size: 16px;
    line-height: 20px;
    transition: all 0.2s ease 0s;
}
.enigma_sidebar_link p a,
.enigma_sidebar_widget ul li a {
    transition: all 0.4s ease 0s;
    display: block;
    font-size: 16px;
    line-height: 20px;
}
.enigma_sidebar_widget ul li {
    list-style: none;
}
.enigma_sidebar_widget ul li a {
    padding-left: 10px;
}
.enigma_sidebar_link p a i {
    margin-right: 10px;
}
.enigma_sidebar_link p,
.enigma_sidebar_widget ul li {
    display: block;
    font-size: 16px;
    transition: all 0.4s ease 0s;
    padding-bottom: 10px;
    padding-top: 0;
}
.enigma_sidebar_link p a,
.enigma_sidebar_widget ul li a {
    color: #6a6a6a;
}
.enigma_form_group {
    margin-bottom: 20px;
}
.enigma_callout_area {
    width: 100%;
    padding-top: 39px;
    padding-bottom: 40px;
    display: block;
    overflow: hidden;
}
.enigma_callout_area p {
    font-size: 22px;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    line-height: 35px;
    padding-top: 10px;
}
.enigma_callout_area p {
    color: #fff;
}
.enigma_callout_area p i {
    font-size: 40px;
    float: left;
    margin-right: 20px;
    vertical-align: middle;
}
.enigma_callout_btn {
    float: right;
}
.enigma_callout_area a {
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    border-radius: 10px;
    padding: 16px 18px;
    text-align: right;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
    vertical-align: middle;
}
.enigma_callout_area a {
    transition: all 0.4s ease 0s;
    text-decoration: none;
    color: #fff;
    text-align: center;
}
.enigma_callout_area a {
    color: #fff;
    background-size: 100% 200%;
    background-image: linear-gradient(to bottom, transparent 50%, #393c40 50%);
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
    border: 4px solid #393c40;
}
.enigma_callout_area a:hover {
    background-position: 0 -100%;
    color: #fff;
}
.enigma_callout_shadow {
    position: absolute;
    left: 0;
    right: 0;
    height: 54px;
    z-index: 99;
    width: 100%;
    background-size: 100% 100%;
    margin-top: 40px;
    background: url(https://www.kawalek-nieba.pl/wp-content/themes/enigma/images/shadow3.png) center center no-repeat;
}
.enigma_footer_widget_area h6,
.enigma_footer_widget_column .textwidget {
    color: #f2f2f2;
    font-size: 16px;
    line-height: 27px;
    margin-top: 25px;
}
.enigma_footer_widget_area p {
    font-size: 13px;
    line-height: 22px;
}
.enigma_footer_widget_area h6 {
    color: #95a5a6;
}
.enigma_footer_widget_area p {
    color: #fff;
}
.enigma_footer_widget_area {
    background: #3b5269;
    padding: 10px 0;
}
.enigma_footer_widget_title {
    color: #fff;
    text-shadow: 0 1px 2px #2a2a2a;
}
.enigma_footer_widget_title {
    font-size: 24px;
    margin: 0 0 25px 0;
    line-height: 25px;
    letter-spacing: 1px;
    display: none;
}
.enigma_footer_widget_link {
    margin: 20px 0 10px;
    overflow: hidden;
    padding: 4px 0;
}
.enigma_footer_widget_link a {
    display: block;
    font-size: 13px;
    line-height: 20px;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 0 0 0;
    transition: all 0.4s ease 0s;
}
.enigma_footer_widget_link a {
    color: #fff;
    text-decoration: none;
}
.enigma_footer_widget_link a:hover {
    color: #f8504b;
}
.enigma_footer_area p {
    line-height: 3em;
    font-size: 14px;
    bottom: 0;
    text-align: center;
    margin: 16px;
}
.enigma_footer_area p {
    color: #fff;
    font-size: 13px;
}
.enigma_footer_area p span {
    color: #fa504b;
}
.enigma_footer_area p a {
    color: #fff;
    font-weight: 600;
}
.enigma_footer_area p a:hover {
    color: #fff;
}
.enigma_scrollup {
    width: 45px;
    height: 40px;
    opacity: 0.5;
    position: fixed;
    bottom: 100px;
    right: 30px;
    display: none;
    border-radius: 2px;
    text-align: center;
    color: #fafafa;
    font-size: 25x;
    background: #3b3b3b;
    z-index: 9999;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
.enigma_scrollup i {
    line-height: 38px;
    font-size: 24px;
    vertical-align: middle;
}
.enigma_scrollup:hover {
    opacity: 0.8;
}
a.enigma_scrollup:focus i,
a.enigma_scrollup:hover i {
    text-decoration: none;
    color: #fafafa;
    outline: 0;
}
.scrollimation.fade-in {
    opacity: 0;
    -webkit-transition: opacity 0.6s ease-out;
    transition: opacity 0.6s ease-out;
}
.scrollimation.fade-in.in {
    opacity: 1;
}
.scrollimation.scale-in {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.17, 0.89, 0.67, 1.57), opacity 0.6s ease-out;
    transition: transform 0.6s cubic-bezier(0.17, 0.89, 0.67, 1.57), opacity 0.6s ease-out;
}
.scrollimation.scale-in.in {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.scrollimation.fade-right {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    transform: translateX(-100px);
    -webkit-transition: -webkit-transform 0.4s ease-out, opacity 0.4s ease-out;
    transition: transform 0.4s ease-out, opacity 0.4s ease-out;
}
.scrollimation.fade-right.in {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.scrollimation.fade-left {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    transform: translateX(100px);
    -webkit-transition: -webkit-transform 0.4s ease-out, opacity 0.4s ease-out;
    transition: transform 0.4s ease-out, opacity 0.4s ease-out;
}
.scrollimation.fade-left.in {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.scrollimation.fade-up {
    opacity: 0;
    -webkit-transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    transform: translateY(100px);
    -webkit-transition: -webkit-transform 0.4s ease-out, opacity 0.4s ease-in;
    transition: transform 0.4s ease-out, opacity 0.4s ease-in-out;
}
.scrollimation.fade-up.in {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.scrollimation.d1 {
    transition-delay: 0.2s;
}
.scrollimation.d2 {
    transition-delay: 0.4s;
}
.scrollimation.d3 {
    transition-delay: 0.6s;
}
.scrollimation.d4 {
    transition-delay: 0.8s;
}
.touch .scrollimation.fade-in {
    opacity: 1;
}
.touch .scrollimation.scale-in {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.touch .scrollimation.fade-right {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.touch .scrollimation.fade-left {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.touch .scrollimation.fade-up {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.wp-caption-text {
    font: 14px;
    text-align: center;
}
.gallery-caption {
    font: 14px;
}
.alignright {
    display: inline;
    float: right;
    margin: 1em 0 1em 1.5em;
}
.alignleft {
    display: inline;
    float: left;
    margin: 1em 1.5em 1em 0;
}
.wp-caption {
    border: 1px solid #ccc;
    margin-bottom: 1.5em;
    max-width: 100%;
    font: 14px;
}
.wp-caption img[class*="wp-image-"] {
    display: block;
    margin: 1.2% auto 0;
    max-width: 98%;
}
.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}
.enigma-sidebar .input-group {
    max-width: 100%;
}
.enigma-sidebar ul.children,
.enigma_footer_widget_area ul.children {
    padding: 0;
}
.enigma_footer_widget_column ul {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
    list-style: none;
}
.enigma_footer_widget_column ul li {
    padding: 3px;
}
.callout-box.callout-box2 {
    padding: 26px 20px;
    background: #279fbb;
    color: #f1f1f1;
    border: 0;
}
.callout-box .callout-content h2 {
    font-weight: 400;
    line-height: 30px;
    font-size: 22px;
    margin: 0;
    color: #4b4b4b;
}
.enigma_blog_post_content img {
    max-width: 100%;
}
.sidebar .widget-content p {
    line-height: 150%;
}
.nav-next {
    padding-left: 15%;
    width: 50%;
}
.navigation_en {
    padding-bottom: 5%;
}
.enigma_blog_full {
    overflow: hidden;
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
}
.wp-pagenavi {
    text-align: center;
    font-size: 14px;
    color: #666;
    padding: 10px 0;
}
.wp-pagenavi .pages {
    margin-right: 5px;
}
.wp-pagenavi .last,
.wp-pagenavi .nextpostslink,
.wp-pagenavi .page {
    border: 1px solid #3d92e0;
    padding: 0 4px;
    margin: 2px;
}
.wp-pagenavi .current,
.wp-pagenavi .last:hover,
.wp-pagenavi .nextpostslink:hover,
.wp-pagenavi .page:hover {
    background: #3d92e0;
    color: #fff;
    border: 1px solid #3d92e0;
    padding: 0 4px;
    margin: 2px;
    text-decoration: none;
}
.flag_single {
    display: inline-block;
    padding: 1rem 0.4rem;
}
.flag_single input {
    vertical-align: bottom;
}

@media only screen and (max-width: 500px) {
    #myCarousel,
    .enigma_footer_widget_area,
    .haslo,
    .header-upper ul,
    a.enigma_scrollup {
        display: none !important;
    }
    .img-wrapper {
        margin: 0 0 15px 0;
    }
    .enigma_home_portfolio_caption {
        font-size: 13px;
    }
    .enigma_project_section {
        padding-bottom: 0;
    }
    .enigma_footer_area p {
        margin: 0;
    }
    .enigma_blog_thumb_wrapper_showcase > a {
        display: block;
        border: 1px solid #3d92e0;
        border-radius: 2px;
        height: 102px;
        webkit-box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.2);
        box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.2);
    }
    .enigma_blog_thumb_wrapper_showcase > a:hover {
        text-decoration: none;
        margin: 2px -2px 0 2px;
        webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .enigma_blog_full .post-content-wrap .crop-image img {
        width: 100px;
        height: 100px;
    }
    .pages {
        display: block;
    }
    .enigma_blog_full .post-content-wrap img {
        width: 100%;
        height: auto;
    }
    .enigma_sidebar_widget {
        overflow: initial;
        float:left;
    }
}
@media only screen and (max-width: 1024px) {
    #myCarousel,
    .enigma_footer_widget_area,
    .haslo,
    .header-upper ul,
    .single-post .enigma-sidebar,
    a.enigma_scrollup {
        display: none !important;
    }
    .img-wrapper {
        margin: 0 0 15px 0;
    }
    .enigma_home_portfolio_caption {
        font-size: 13px;
    }
    .enigma_project_section {
        padding-bottom: 0;
    }
    .enigma_footer_area p {
        margin: 0;
    }
    .enigma_blog_thumb_wrapper_showcase > a {
        border: 1px solid #3d92e0;
        border-radius: 2px;
        height: 102px;
        webkit-box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.2);
        box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.2);
        display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
    }
    .enigma_blog_thumb_wrapper_showcase > a:hover {
        text-decoration: none;
        margin: 2px -2px 0 2px;
        webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .enigma_blog_full .post-content-wrap .crop-image img {
        width: 100px;
        height: 100px;
    }
    .pages {
        display: block;
    }
    .donation span.redbig {
		font-size: 20px;
	}
	.donation .sector .sectortitle img {
		width: 50px;
	}	
    .enigma_blog_full .post-content-wrap img {
        width: 100%;
        height: auto;
    }
    .enigma_sidebar_widget {
        overflow: initial;
        float: left;
    }
}
